
/*
 *
 *   INSPINIA Landing Page - Responsive Admin Theme
 *   Copyright 2014 Webapplayers.com
 *
*/
/* GLOBAL STYLES
-------------------------------------------------- */
/* PACE PLUGIN
-------------------------------------------------- */
.macrocel-page.pace .pace-progress {
  background: #fff;
  position: fixed;
  z-index: 2000;
  top: 0;
  left: 0;
  height: 2px;
  -webkit-transition: width 1s;
  -moz-transition: width 1s;
  -o-transition: width 1s;
  transition: width 1s; }

.pace-inactive {
  display: none; }

body.macrocel-page {
  color: #676a6c;
  font-family: 'Open Sans', helvetica, arial, sans-serif;
  background-color: #fff; }

.macrocel-page {
  /* CUSTOMIZE THE NAVBAR
  -------------------------------------------------- */
  /* Flip around the padding for proper display in narrow viewports */
  /* BACKGROUNDS SLIDER
  -------------------------------------------------- */
  /* CUSTOMIZE THE CAROUSEL
  -------------------------------------------------- */
  /* Carousel base class */
  /* Since positioning the image, we need to help out the caption */
  /* Declare heights because of positioning of img element */
  /* Sections
  ------------------------- */
  /* Buttons - only primary custom button
  ------------------------- */
  /* RESPONSIVE CSS
  -------------------------------------------------- */ }
  .macrocel-page span.navy {
    color: #1ab394; }
  .macrocel-page p.text-color {
    color: #676a6c; }
  .macrocel-page a.navy-link {
    color: #1ab394;
    text-decoration: none; }
  .macrocel-page a.navy-link:hover {
    color: #179d82; }
  .macrocel-page section p {
    color:#545C69;
    font-size: 13px; }
  .macrocel-page address {
    font-size: 13px; }
  .macrocel-page h1 {
    margin-top: 10px;
    font-size: 30px;
    font-weight: 200; }
  .macrocel-page .navy-line {
    width: 60px;
    height: 1px;
    margin: 60px auto 0;
    border-bottom: 2px solid #1ab394; }
  .macrocel-page .navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 200; margin-top: 0px; }
  .macrocel-page .navbar-wrapper > .container {
    padding-right: 0;
    padding-left: 0; }
  .macrocel-page .navbar-wrapper .navbar {
    padding-right: 15px;
    padding-left: 15px; }
  .macrocel-page .navbar-default.navbar-scroll {
    background-color:#545C69;
    border-color: #fff;
    padding: 15px 0; }
  .macrocel-page .navbar-default {
      /*Se quito  transparent*/
    background-color: #545C69;
    border-color: #545C69;
    transition: all 0.3s ease-in-out 0s; }
  .macrocel-page .navbar-default .nav li a {
    color: #fff;
    font-family: 'Open Sans', helvetica, arial, sans-serif;
    /*font-weight: 700;*/
    letter-spacing: 1px;
   /* text-transform: uppercase;*/
    font-size: 14px; }
  .macrocel-page .navbar-nav > li > a {
    padding-top: 25px;
    border-top: 6px solid transparent; }
  .macrocel-page .navbar-default .navbar-nav > .active > a,
  .macrocel-page .navbar-default .navbar-nav > .active > a:hover {
    background: transparent;
    color: #fff;
    border-top: 6px solid #1ab394; }
  .macrocel-page .navbar-default .navbar-nav > li > a:hover,
  .macrocel-page .navbar-default .navbar-nav > li > a:focus {
    color: #1ab394;
    background: inherit; }
  .macrocel-page .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color: #fff; }
  .macrocel-page .navbar-default .navbar-nav > .active > a:focus {
    background: transparent;
    color: #ffffff; }
  .macrocel-page .navbar-default.navbar-scroll .navbar-nav > .active > a:focus {
    background: transparent;
    color: inherit; }
  .macrocel-page .navbar-default .navbar-brand:hover,
  .macrocel-page .navbar-default .navbar-brand:focus {
/*cambio de color*/
    background: #545C69;
    color: #fff; }
  .macrocel-page .navbar-default .navbar-brand {
    color: #fff;
    height: auto;
    display: block;
    font-size: 14px;
    background: #545C69;
    padding: 15px 20px 15px 20px;
    border-radius: 0 0 5px 5px;
    font-weight: 700;
    transition: all 0.3s ease-in-out 0s; }
  .macrocel-page .navbar-scroll.navbar-default .nav li a {
    color: #fff; }
  .macrocel-page .navbar-scroll.navbar-default .nav li a:hover {
    color: #1ab394; }
  .macrocel-page .navbar-wrapper .navbar.navbar-scroll {
    padding-top: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #e7eaec;
    border-radius: 0; }
  .macrocel-page .nav > li.active {
    border: none;
    background: inherit; }
  .macrocel-page .nav > li > a {
    padding: 25px 10px 15px 10px; }
  .macrocel-page .navbar-scroll .navbar-nav > li > a {
    padding: 20px 10px; }
  .macrocel-page .navbar-default .navbar-nav > .active > a,
  .macrocel-page .navbar-default .navbar-nav > .active > a:hover {
    border-top: 6px solid #1ab394; }
  .macrocel-page .navbar-fixed-top {
    border: none !important; }
  .macrocel-page .navbar-fixed-top.navbar-scroll {
    border-bottom: 1px solid #e7eaec !important; }
  .macrocel-page .navbar.navbar-scroll .navbar-brand {
    margin-top: 15px;
    border-radius: 5px;
    font-size: 12px;
    padding: 10px;
    height: auto; }
  .macrocel-page .header-back {
    height: 570px;
    width: 100%; }
  .macrocel-page .header-back.one {
    background: url("/assets/img/Macrocel_slide-1.jpg") 50% 0 no-repeat; }
  .macrocel-page .header-back.two {
    background: url("/assets/img/Macrocel_slide-2.jpg") 50% 0 no-repeat; }
  .macrocel-page .header-back.tres {
    background: url("/assets/img/Macrocel_slide-3.jpg") 50% 0 no-repeat; }
  .macrocel-page .header-back.cuatro {
    background: url("/assets/img/Macrocel_slide-4.jpg") 50% 0 no-repeat; }
  .macrocel-page .header-back.cinco {
    background: url("/assets/img/Macrocel_slide-5.jpg") 50% 0 no-repeat; }
  .macrocel-page .carousel {
    height: 570px; }
  .macrocel-page .carousel-caption {
    z-index: 10; }
  .macrocel-page .carousel .item {
    height: 570px;
    background-color: #777; }
  .macrocel-page .carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    height: 570px; }
  .macrocel-page .carousel-fade .carousel-inner .item {
    opacity: 0;
    -webkit-transition-property: opacity;
    transition-property: opacity; }
  .macrocel-page .carousel-fade .carousel-inner .active {
    opacity: 1; }
  .macrocel-page .carousel-fade .carousel-inner .active.left,
  .macrocel-page .carousel-fade .carousel-inner .active.right {
    left: 0;
    opacity: 0;
    z-index: 1; }
  .macrocel-page .carousel-fade .carousel-inner .next.left,
  .macrocel-page .carousel-fade .carousel-inner .prev.right {
    opacity: 1; }
  .macrocel-page .carousel-fade .carousel-control {
    z-index: 2; }
  .macrocel-page .carousel-control.left,
  .macrocel-page .carousel-control.right {
    background: none; }
  .macrocel-page .carousel-control {
    width: 6%; }
  .macrocel-page .carousel-inner .container {
    position: relative; }
  .macrocel-page .carousel-inner {
    overflow: visible; }
  .macrocel-page .carousel-caption {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: auto;
    right: auto;
    text-align: left; }
  .macrocel-page .carousel-caption {
    position: absolute;
    top: 100px;
    left: 0;
    bottom: auto;
    right: auto;
    text-align: left; }
  .macrocel-page .carousel-caption.blank {
    top: 140px; }
  .macrocel-page .carousel-image {
    position: absolute;
    right: 10px;
    /*150*/
    top: 90px; }
  .macrocel-page .carousel-indicators {
    padding-right: 60px; }
  .macrocel-page .carousel-caption h1 {
    font-weight: 700;
    font-size: 38px;
    text-transform: uppercase;
    text-shadow: none;
    letter-spacing: -1.5px; }
  .macrocel-page .carousel-caption p {
    font-weight: 700;
    text-transform: uppercase;
    text-shadow: none; }
  .macrocel-page .caption-link {
    color: #fff;
    margin-left: 10px;
    text-transform: capitalize;
    font-weight: 400; }
  .macrocel-page .caption-link:hover {
    text-decoration: none;
    color: inherit; }
  .macrocel-page .services {
    padding-top: 0px; }
  .macrocel-page .services h2 {
    font-size: 20px;
    letter-spacing: -1px;
    font-weight: 600;
    text-transform: uppercase; }
  .macrocel-page .features-block {
    margin-top: 40px; }
  .macrocel-page .features-text {
    margin-top: 40px; }
  .macrocel-page .features small {
    color: #1ab394; }
  .macrocel-page .features h2 {
    font-size: 18px;
    margin-top: 5px; }
  .macrocel-page .features-text-alone {
    margin: 40px 0; }
  .macrocel-page .features-text-alone h1 {
    font-weight: 200; }
  .macrocel-page .features-icon {
    color: #1ab394;
    font-size: 40px; }
  .macrocel-page .navy-section {
    margin-top: 60px;
    background: #1ab394;
    color: #fff;
    padding: 20px 0; }
  .macrocel-page .gray-section {
    background: #f4f4f4;
    margin-top: 60px; }
  .macrocel-page .team-member {
    text-align: center; }
  .macrocel-page .team-member img {
    margin: auto; }
  .macrocel-page .social-icon a {
    background: #1ab394;
    color: #fff;
    padding: 4px 8px;
    height: 28px;
    width: 28px;
    display: block;
    border-radius: 50px; }
  .macrocel-page .social-icon a:hover {
    background: #179d82; }
  .macrocel-page .img-small {
    height: 88px;
    width: 88px; }
  .macrocel-page .pricing-plan {
    margin: 20px 30px 0 30px;
    border-radius: 4px; }
  .macrocel-page .pricing-plan.selected {
    transform: scale(1.1);
    background: #f4f4f4; }
  .macrocel-page .pricing-plan li {
    padding: 10px 16px;
    border-top: 1px solid #e7eaec;
    text-align: center;
    color: #aeaeae; }
  .macrocel-page .pricing-plan .pricing-price span {
    font-weight: 700;
    color: #1ab394; }
  .macrocel-page li.pricing-desc {
    font-size: 13px;
    border-top: none;
    padding: 20px 16px; }
  .macrocel-page li.pricing-title {
    background: #1ab394;
    color: #fff;
    padding: 10px;
    border-radius: 4px 4px 0 0;
    font-size: 22px;
    font-weight: 600; }
  .macrocel-page .testimonials {
    padding-top: 80px;
    padding-bottom: 90px;
    background-color: #1ab394;
    background-image: url( "/assets/img/avatar_all.png"); }
  .macrocel-page .big-icon {
    font-size: 56px !important; }
  .macrocel-page .features .big-icon {
    color: #1ab394 !important; }
  .macrocel-page .contact {
    background-image: url("/assets/img/word_map.png");
    background-position: 50% 50%;
    background-repeat: no-repeat;
    margin-top: 60px; }
  .macrocel-page section.timeline {
    padding-bottom: 30px; }
  .macrocel-page section.comments {
    padding-bottom: 80px; }
  .macrocel-page .comments-avatar {
    margin-top: 25px;
    margin-left: 22px; }
  .macrocel-page .comments-avatar .commens-name {
    font-weight: 600;
    font-size: 14px; }
  .macrocel-page .comments-avatar img {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    margin-right: 10px; }
  .macrocel-page .bubble {
    position: relative;
    height: 120px;
    padding: 20px;
    background: #FFFFFF;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    font-style: italic;
    font-size: 14px; }
  .macrocel-page .bubble:after {
    content: '';
    position: absolute;
    border-style: solid;
    border-width: 15px 14px 0;
    border-color: #FFFFFF transparent;
    display: block;
    width: 0;
    z-index: 1;
    bottom: -15px;
    left: 30px; }
  .macrocel-page .btn-primary.btn-outline:hover,
  .macrocel-page .btn-success.btn-outline:hover,
  .macrocel-page .btn-info.btn-outline:hover,
  .macrocel-page .btn-warning.btn-outline:hover,
  .macrocel-page .btn-danger.btn-outline:hover {
    color: #fff; }
  .macrocel-page .btn-primary {
    background-color: #1ab394;
    border-color: #1ab394;
    color: #FFFFFF;
    font-size: 14px;
    padding: 10px 20px;
    font-weight: 600; }
  .macrocel-page .btn-primary:hover,
  .macrocel-page .btn-primary:focus,
  .macrocel-page .btn-primary:active,
  .macrocel-page .btn-primary.active,
  .macrocel-page .open .dropdown-toggle.btn-primary {
    background-color: #179d82;
    border-color: #179d82;
    color: #FFFFFF; }
  .macrocel-page .btn-primary:active,
  .macrocel-page .btn-primary.active,
  .macrocel-page .open .dropdown-toggle.btn-primary {
    background-image: none; }
  .macrocel-page .btn-primary.disabled,
  .macrocel-page .btn-primary.disabled:hover,
  .macrocel-page .btn-primary.disabled:focus,
  .macrocel-page .btn-primary.disabled:active,
  .macrocel-page .btn-primary.disabled.active,
  .macrocel-page .btn-primary[disabled],
  .macrocel-page .btn-primary[disabled]:hover,
  .macrocel-page .btn-primary[disabled]:focus,
  .macrocel-page .btn-primary[disabled]:active,
  .macrocel-page .btn-primary.active[disabled],
  .macrocel-page fieldset[disabled] .btn-primary,
  .macrocel-page fieldset[disabled] .btn-primary:hover,
  .macrocel-page fieldset[disabled] .btn-primary:focus,
  .macrocel-page fieldset[disabled] .btn-primary:active,
  .macrocel-page fieldset[disabled] .btn-primary.active {
    background-color: #1dc5a3;
    border-color: #1dc5a3; }
  @media (min-width: 768px) {
    .macrocel-page {
      /* Navbar positioning foo */
      /* The navbar becomes detached from the top, so we round the corners */
      /* Bump up size of carousel content */ }
      .macrocel-page .navbar-wrapper {
        margin-top: 0px; }
      .macrocel-page .navbar-wrapper .container {
        padding-right: 15px;
        padding-left: 15px; }
      .macrocel-page .navbar-wrapper .navbar {
        padding-right: 0;
        padding-left: 0; }
      .macrocel-page .navbar-wrapper .navbar {
        border-radius: 4px; }
      .macrocel-page .carousel-caption p {
        margin-bottom: 20px;
        font-size: 14px;
        line-height: 1.4; }
      .macrocel-page .featurette-heading {
        font-size: 50px; } }
  @media (max-width: 992px) {
    .macrocel-page .carousel-image {
      display: none; } }
  @media (max-width: 768px) {
    .macrocel-page .carousel-caption,
    .macrocel-page .carousel-caption.blank {
      left: 5%;
      top: 80px; }
    .macrocel-page .carousel-caption h1 {
      font-size: 28px; }
    .macrocel-page .navbar.navbar-scroll .navbar-brand {
      margin-top: 6px; }
    .macrocel-page .navbar-default {
      background-color: #fff;
      border-color: #fff;
      padding: 15px 0; }
    .macrocel-page .navbar-default .navbar-nav > .active > a:focus {
      background: transparent;
      color: inherit; }
    .macrocel-page .navbar-default .nav li a {
      color: #676a6c; }
    .macrocel-page .navbar-default .nav li a:hover {
      color: #1ab394; }
    .macrocel-page .navbar-wrapper .navbar {
      padding-top: 0;
      padding-bottom: 5px;
      border-bottom: 1px solid #e7eaec;
      border-radius: 0; }
    .macrocel-page .nav > li > a {
      padding: 25px 10px 15px 10px; }
    .macrocel-page .navbar-nav > li > a {
      padding: 20px 10px; }
    .macrocel-page .navbar .navbar-brand {
      margin-top: 6px;
      border-radius: 5px;
      font-size: 12px;
      padding: 10px;
      height: auto; }
    .macrocel-page .navbar-wrapper .navbar {
      padding-left: 15px;
      padding-right: 5px; }
    .macrocel-page .navbar-default .navbar-nav > .active > a,
    .macrocel-page .navbar-default .navbar-nav > .active > a:hover {
      color: inherit; }
    .macrocel-page .carousel-control {
      display: none; } }
  @media (min-width: 992px) {
    .macrocel-page .featurette-heading {
      margin-top: 120px; } }
  @media (max-width: 768px) {
    .macrocel-page .navbar .navbar-header {
      display: block;
      float: none; }
    .macrocel-page .navbar .navbar-header .navbar-toggle {
      background-color: #ffffff;
      padding: 9px 10px;
      border: none; } }

@media screen and (min-width: 1600px) {
    .container {
        max-width: 1600px;
        
    }
}
@media screen and (min-width: 1900px) {
    .container {
        max-width: 1900px;
    }
}


.macrocel-page #partner {
    background: url(/img/Macrocel_partner_bg.png) 50% 50% no-repeat;
    background-size: cover;
}

.macrocel-page #partner {
  color: #fff;
  text-align: center;
}

.macrocel-page #partner h2, 
#partner h3 {
  color: #fff;
}

.macrocel-page .partners ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.macrocel-page .partners ul li{
  display: inline-block;
  float: left;
  width: 20%;
}

/*CSS Login desplegable 023/09/2016*/
#login-dp{
   
    min-width: 350px;
    padding: 14px 14px 0;
    overflow:hidden;
    background-color:rgba(84,92,105,.8);
}

#login-dp .form-group input {
   color:#000000 !important;
}
#login-dp .help-block{
    font-size:12px    
}
#login-dp .bottom{
    background-color:rgba(255,255,255,.8);
    border-top:1px solid #ddd;
    clear:both;
    padding:14px;
}
#login-dp .social-buttons{
    margin:12px 0    
}
#login-dp .social-buttons a{
    width: 49%;
}
#login-dp .form-group {
    margin-bottom: 10px;
}
.btn-fb{
    color: #fff;
    background-color:#3b5998;
}
.btn-fb:hover{
    color: #fff;
    background-color:#496ebc 
}
.btn-tw{
    color: #fff;
    background-color:#55acee;
}
.btn-tw:hover{
    color: #fff;
    background-color:#59b5fa;
}


@media(max-width:768px){
    #login-dp{
        background-color: inherit;
        color: #fff;
    }
    #login-dp .bottom{
        background-color: inherit;
        border-top:0 none;
    }
}
